self_ID = "MiG-29M"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("MIG-29M"),
developerName = _("civorodom"),

fileMenuName = _("MIG29M"),
update_id        = "MIG29M",
version		 = "2.9.6",
state		 = "installed",
info		 = _("The Mig-29M is a new production variant evolved from the baseline MiG-29A and MiG-29S variants. The M variant features composite airframe that is more durable and has lower RCS, improved RD-33MK engines with about 7% more thrust and no visible smoke anymore, the Zhuk-M radar that has about 35% greater range than the original N-019 radar and can fire improved R-73M and R-77-1 missiles."),

Skins	=
	{
		{
		    name	= _("MIG-29M"),
			dir		= "Theme"
		},
	},
	
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/Weapons/mig29m_r771.lua')
dofile(current_mod_path..'/Weapons/mig29m_r73m.lua')
dofile(current_mod_path..'/mig29m.lua')
-------------------------------------------------------------------------------------
plugin_done()
